body {
  background: #f6f7f8;
}
.container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.question-con {
  background: #fff;
  width: 760px;
  margin: 30px auto;
  padding: 0 50px;
}

.question-con .header {
  width: 100%;
  color: #262626;
  font-weight: 500;
  font-size: 24px;
  height: 100px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.form-item {
  margin-bottom: 45px;
}
.form-item .label {
  font-size: 16px;
  color: #262626;
}
.form-item .label.require::after {
  content: "*";
  color: #ff0000;
  margin-left: 4px;
  font-weight: bold;
}
.form-item .value {
  margin-top: 16px;
}
.form-item .input {
  width: 100%;
  background: #f6f7f8;
  border: none;
  font-size: 14px;
  padding: 12px 12px;
}
.form-item .input:focus {
  border: none;
  outline: none;
}
.form-item .input:focus-visible {
  outline: none;
  border: none;
}
.flex-center {
  display: flex;
  justify-content: space-between;
}
.sms-btn {
  width: 140px;
  border-radius: 4px;
  border: 1px solid rgba(0, 120, 255, 0.2);
  background: #f1f8ff;
  color: #0078ff;
  font-size: 14px;
  cursor: pointer;
  margin-left: 10px;
}
.option-value {
  display: flex;
  flex-direction: column;
}
.option-label {
  margin: 7px 0;
}
.date-input {
  user-select: none;
  position: relative;
}
.date-input::-webkit-calendar-picker-indicator {
  position: absolute;
  right: 10px;
  padding-left: 100%;
}
.submit-btn {
  text-align: center;
  line-height: 48px;
  width: 360px;
  height: 48px;
  background: #0078ff;
  border-radius: 4px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  margin: 20px auto;
}
.copyright {
  color: #999999;
  text-align: center;
  font-size: 14px;
  margin-bottom: 30px;
}
.voice-code-dialog {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
  width: 400px;
  z-index: 1000;
  background: #fff;
}
.voice-code-dialog .icon {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 10;
}
.voice-code-dialog .voice-content {
  padding: 40px 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.voice-code-dialog .title {
  color: #262626;
  font-size: 18px;
  font-weight: bold;
}
.voice-code-dialog .tips {
  margin-top: 20px;
}
.voice-code-dialog .voice-footer {
  border-top: 1px solid #e9e9f0;
  padding: 0 20px;
  height: 60px;
  background: #fcfcfc;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
.voice-code-dialog .btn {
  border-radius: 2px;
  width: 80px;
  text-align: center;
  line-height: 36px;
  border: 1px solid #dcdfe6;
  height: 36px;
  box-sizing: content-box;
  cursor: pointer;
  padding: 0;
}
.voice-code-dialog .btn.cancel {
  color: #666666;
  background: #fff;
}
.voice-code-dialog .btn.confirm {
  background: #0078ff;
  color: #fff;
  margin-left: 10px;
}
.send-btn-disabled {
  color: #999;
  background: #eee;
  border: 1px solid #dddddd;
  cursor: not-allowed;
}
.voice-code-modal {
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
}

.voice-code-modal .input-content {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.voice-code-modal .input {
  width: 180px;
  height: 40px;
  background: #ffffff;
  border-radius: 2px;
  border: 1px solid #dcdfe6;
  padding: 0 20px;
  outline: none;
}
.voice-code-modal .input::placeholder {
  color: #999999;
}

.voice-code-modal .input-content img {
  margin-left: 10px;
}

.empty {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 35vh 0;
}
.empty .tips {
  color: #333;
  font-size: 22px;
}
.empty .btn {
  margin-top: 50px;
  background: #ffffff;
  border: 0.01333rem solid #4cb4ff;
  color: #4a88f7;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px 80px;
  font-size: 14px;
}
